## ils.pl: Displaying the Versions of a File

ils.pl is a Perl script that displays the versions of a file within the search hierarchy.

ils.pl [-l <level>] <file>

Parameters

Name | Description
<file> | File whose versions is to be displayed in the search hierarchy. Do not specify the complete path, only the file name. The naming conventions for files ensure that the file name is unique.
-l <level> | Levels in the search hierarchy from which the script searches for versions of the file.

### Example

ils.pl vak54

------------------------------------------------

level 0 - C:\test\V75_00_15\MaxDB_DEV :

190144 Thu Jul 22 09:41:03 2004 sys/src/ak/vak54

level 1 - C:\test\V75_00_15\MaxDB_DEV :

190144 Tue Jun 22 20:33:46 2004 sys/src/ak/vak54

------------------------------------------------

See also:

Directory Structure of the Development Environment